h1{                                         
    font-family:  'Horror', sans-serif;  
    font-size: 9.2em;
    color: red;
}

p {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; 
    font-size: 2em;
}

.link {
    font-size: 1.5em;
    font-family: 'horror', sans-serif;
}